Bug 2175395 - yt-dlp-2023.03.04 is available
Summary: yt-dlp-2023.03.04 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: yt-dlp
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Maxwell G
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-03-04 12:07 UTC by Upstream Release Monitoring
Modified: 2023-03-15 00:16 UTC (History)
1 user (show)

Fixed In Version: yt-dlp-2023.03.04-1.fc39 yt-dlp-2023.03.04-1.fc37 yt-dlp-2023.03.04-1.fc38
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-03-06 18:55:38 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 2023.03.03 (#2175395) (1016 bytes, patch)
2023-03-04 12:07 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 2023.03.04 (#2175395) (1016 bytes, patch)
2023-03-05 20:03 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2023-03-04 12:07:25 UTC
Releases retrieved: nightly, 2023.03.03
Upstream release that is considered latest: 2023.03.03
Current version/release in rawhide: 2023.02.17-1.fc39
URL: https://github.com/yt-dlp/yt-dlp

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/143399/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/yt-dlp

Comment 1 Upstream Release Monitoring 2023-03-04 12:07:30 UTC
Created attachment 1947840 [details]
Update to 2023.03.03 (#2175395)

Comment 2 Upstream Release Monitoring 2023-03-04 12:15:43 UTC
the-new-hotness/release-monitoring.org's scratch build of yt-dlp-2023.03.03-1.fc36.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=98274441

Comment 3 Upstream Release Monitoring 2023-03-05 20:03:15 UTC
Releases retrieved: 2023.03.04
Upstream release that is considered latest: 2023.03.04
Current version/release in rawhide: 2023.02.17-1.fc39
URL: https://github.com/yt-dlp/yt-dlp

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/143399/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/yt-dlp

Comment 4 Upstream Release Monitoring 2023-03-05 20:03:18 UTC
Created attachment 1948225 [details]
Update to 2023.03.04 (#2175395)

Comment 5 Upstream Release Monitoring 2023-03-05 20:10:34 UTC
the-new-hotness/release-monitoring.org's scratch build of yt-dlp-2023.03.04-1.fc36.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=98332943

Comment 6 Fedora Update System 2023-03-06 18:52:34 UTC
FEDORA-2023-6cfd273244 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-6cfd273244

Comment 7 Fedora Update System 2023-03-06 18:55:38 UTC
FEDORA-2023-6cfd273244 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2023-03-06 19:15:15 UTC
FEDORA-2023-4e472e2c77 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-4e472e2c77

Comment 9 Fedora Update System 2023-03-07 01:53:21 UTC
FEDORA-2023-7509ade04d has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-7509ade04d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-7509ade04d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2023-03-07 02:03:37 UTC
FEDORA-2023-a4944a459c has been pushed to the Fedora 38 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-a4944a459c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2023-03-07 02:43:08 UTC
FEDORA-2023-4e472e2c77 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-4e472e2c77`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-4e472e2c77

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2023-03-10 01:23:50 UTC
FEDORA-2023-4e472e2c77 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2023-03-15 00:16:40 UTC
FEDORA-2023-a4944a459c has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.